Multivariate Pattern Analysis in Python

# mvpa2.misc.support.get_break_points

`mvpa2.misc.support.``get_break_points`(items, contiguous=True)

  Return a list of break points.

  Parameters:

  items : iterable

  > list of items, such as chunks

  contiguous : bool

  > if `True` (default) then raise Value Error if items are not contiguous, i.e. a label occur in multiple contiguous sets

  :raises: ValueError

  :return: list of indexes for every new set of items